Incus - Command line client(1)

NAME
incus-project-edit - Edit project configurations as YAML

SYNOPSIS
incus project edit [:] [flags]

DESCRIPTION
Description:
  Edit project configurations as YAML

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus project edit <project> < project.yaml
          Update a project using the content of project.yaml

SEE ALSO
incus-project(1)

HISTORY
22-Jan-2026 Auto generated by spf13/cobra